/*
 UART.H

  ****************************************************************
  *                                                              *
  * This is a header-file used to interface with UART.C,         *
  *                                                              *
  ****************************************************************

Author : Rolf Segger * Wilhelmine-Fliedner-Str. 9 * 40723 Hilden
			Tel +49-2103-62915
			E-mail via Compuserve Segger@Hilden@Germany
For add. info, give me a ring !

*/

//
//	PUBLICS
//
void UARTInit(char cid, long baudrate);
void UARTExit(void);
char UARTWriteCharBuffer(char c);
int UARTGetTxCnt();
//
//	EXTERNALS
//
void UARTStoreRxdChar(char c);

